Bug 123780 - wget should BuildRequires: texinfo
wget should BuildRequires: texinfo
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: wget (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-20 11:05 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 04:27:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-20 11:05:31 EDT
makeinfo needed (from texinfo package) to build wget

Version-Release number of selected component (if applicable):
wget-1.9.1-5

How reproducible:
Always

Steps to Reproduce:
1.rpm -e texinfo
2.rpm --rebuild wget-1.9.1-5.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.